:Base nmlsrv.HLP>Proc4
:Title CallPilot Desktop Messaging
1 Wat is nieuw in CallPilot Desktop
2 Een CallPilot-adres toevoegen=Adding_a_CallPilot_Address
2 Een CallPilot-adres toevoegen=Adding_an_address_to_the_local_address_book
2 Audio-streaming=Audio_streaming
2 CallPilot-directory op de Lotus Notes-server=CallPilot_directory_on_the_Lotus_Notes_server
2 Een bericht snel adresseren=Fast_addressing_a_message
2 Pictogram voor nieuwe berichten=Message_waiting_indicator_on_the_Windows_task_bar
2 Nieuwe functies voor off line werken=Working_in_offline_mode
2 Nieuw venster voor het adresseren van faxen=Composing_a_message_that_contains_fax
2 Snelheidsregelaar voor audiospeler=Speed_control
2 Afspelen via telefoon zonder bericht op te halen=Telephone_playback_without_downloading
1 Aan de slag
2 Overzicht CallPilot Desktop Messaging=CallPilot_Desktop_Messaging_overview
2 Voor het eerst aanmelden bij Desktop Messaging=Logging_on_to_Desktop_Messaging
2 Postvak In van CallPilot-berichtenopslag openen=Opening_your_Inbox
2 Off line werken=Working_in_offline_mode
2 CallPilot Desktop Messaging afsluiten=Exiting_Desktop_Messaging
2 Het wachtwoord wijzigen=Changing_your_CallPilot_password
2 CallPilot-speler - overzicht=CallPilot_Audio_Player_overview
1 Controleren op berichten
2 Controleren op nieuwe berichten=Checking_for_new_messages
2 Berichten openen en sluiten=Opening_a_message
2 Controleren van nieuwe berichten instellen op automatisch=Setting_new_message_checking_to_automatic
2 Controleren van nieuwe berichten instellen op handmatig=Setting_new_message_checking_to_manual
1 Berichten bekijken en beluisteren
2 Nieuw: audio-streaming=Audio_streaming
2 Nieuw: snelheidsregelaar bericht=Speed_control
2 Vastleggen hoe u spraakberichten beluistert=Defining_whether_you_listen_to_voice_in_messages_with_a_computer_or_telephone
2 Een spraakbericht beluisteren via een computer=Listening_to_voice_with_a_computer
2 Een spraakbericht beluisteren via een telefoon=Listening_to_voice_with_a_telephone
2 Een faxbericht bekijken=Viewing_fax_in_a_message
2 Een bericht verwijderen=Deleting_a_message
2 De afzender van een bericht antwoorden=Replying_to_messages
2 De afzender en ontvangers van een bericht antwoorden=Replying_to_all_recipients_of_a_message
2 Een bericht doorsturen=Forwarding_a_message
1 Berichten maken
2 Een spraakbericht opstellen=Composing_a_message_that_contains_voice
2 Een faxbericht opstellen=Composing_a_message_that_contains_fax
2 Een tekstbericht opstellen=Composing_a_message_that_contains_text
2 Spraakbestanden via een telefoon opnemen en opslaan=Recording_voice_for_a_message_with_a_telephone
2 Spraakbestanden via een computer opnemen en opslaan=Recording_voice_for_a_message_with_a_computer
2 Afspelen van een opgeslagen spraakbestand via een telefoon=Playing_a_saved_voice_file_from_a_telephone
2 Afspelen van een opgeslagen spraakbestand via een computer=Playing_a_saved_voice_file_from_a_computer
2 Spraak- of faxbestanden aan een bericht koppelen=Attaching_a_file_to_a_message
1 Een bericht adresseren
2 Een bericht adresseren=Addressing_a_message
2 Een bericht snel adresseren=Fast_addressing_a_message
2 Richtlijnen voor adresindelingen=Guidelines_for_address_formats
2 Een CallPilot-adres toevoegen=Adding_an_address_to_the_local_address_book
2 Adressen definiëren voor externe ontvangers=Defining_Addresses_for_remote_recipients
2 Het CallPilot-adresboek automatisch ophalen=Downloading_the_CallPilot_Address_Book_automatically
2 Het CallPilot-adresboek handmatig ophalen=Synchronizing_the_Nortel_Address_Book
2 CallPilot-directory op de Lotus Notes-server=CallPilot_directory_on_the_Lotus_Notes_server
1 Een bericht verzenden
2 De prioriteit van een bericht instellen=Specifying_urgency_for_messages
2 Gevoeligheid van een bericht instellen=Setting_sensitivity_for_messages
2 Vereisten voor het verzenden en ontvangen van faxen=Requirements_for_sending_and_receiving_faxes
2 Verzoeken om ontvangst- en leesbevestigingen voor een bericht=Requesting_a_return_receipt
2 Een bericht verzenden=Sending_a_message
2 Groepslijsten maken=Creating_group_lists
1 Berichten opslaan
2 Een spraakbestand opslaan voor niet-CallPilot-gebruikers=Saving_a_voice_file_for_non_CallPilot_users
2 Vereisten voor het opnemen en opslaan van spraakbestanden=Requirements_for_saving_voice
2 Een faxbestand opslaan=Saving_fax_for_a_message
2 Een spraak- of geluidsbericht opslaan=Saving_the_voice_in_a_received_message
2 Een faxbericht opslaan=Saving_fax_in_a_received_message
1 Referentiemateriaal
2 Overzicht CallPilot-adresboek=synchronize
2 Overzicht tabblad CallPilot - Algemeen=General_tab_overview
2 Overzicht tabblad Adresboek=Address_Book_tab_overview
2 Overzicht adresindelingen=Address_formats_overview
2 Overzicht CallPilot-wachtwoord wijzigen=CallPilot_Change_Password_overview
2 Overzicht Aanmelding CallPilot=CallPilot_Logon_overview
2 Tabblad Volumeregeling - overzicht=Volume_Control_tab_overview
2 Overzicht tabblad Audio=Audio_tab_overview
